@charset "utf-8";
/* CSS Document */
@media(max-width:1024px){
.gallerycontainer .gallerycontent {text-align: left; width: 100%;}
.contactfield .namefield { width: 31.5%;}
figure { height: 317px;}

}
@media(max-width:980px){
.container { display: block; margin: 0 auto; max-width: 94%; position: relative;}
.simpleselect .options { width: 229px;}
figure { height: 286px;}

}
@media(max-width:800px){
.header-maincontainer .topbackground{ min-height:285px;}
.simpleselect .options { width: 186px;}
figure{ width:30.6%; height:218px;}
.contactfield .namefield { width: 31%;}
	
}
@media(max-width:768px){
  #nav-trigger { color: #fff; display: block; font-size: 30px; font-weight: bold; position: absolute; right: 20px; top: 32px; cursor:pointer; }
  nav#nav-main {  display: none; }
  nav#nav-mobile { display: block; } 
  
  

}
@media(max-width:767px){
.contact-leftcontainer .conform-content { border-right: none; padding-right: 0; width: 100%;}	
.cooncontainer .contact-leftcontainer {float: none; width: 100%;}
.cooncontainer .contact-rightcontainer {  float: none;  width:100%; margin-top:30px;}
.contactfield .namefield {float: none; margin-right: 0; width: 100%; margin-bottom:15px;}
.contactformcont .contactfield { margin-bottom: 0; width: 100%;}
.contactfield input[type="submit"]{ margin-top:15px;}
figcaption .figtxt{font-size: 18px;}
figcaption .figtxt span{font-size: 16px;}
.gallerycontainer .gallerycontent { text-align: center; width: 100%;}
figure { width: 30%;}

}
@media(max-width:640px){
.banner-container  .slick-list .slick-slide img {height:auto; width:320px;}
figure { height: 180px;}
	
}
@media(max-width:480px){
	.header-maincontainer .topbackground {background: rgba(0, 0, 0, 0) url("../images/background.jpg") no-repeat scroll 0 0 / cover ;  min-height: 500px;  position: relative;}
.search-maincontainer .searchcontainer { margin: 0 0 20px;width: 100%;}
.footertopcontainer .footertopleft-container { height: 80px; padding: 20px 50px; text-align: center; white-space: nowrap; width: 100%;}
.footertopcontainer .footertopright-container { text-align: center;  width: 100%;}
.mainfooter-container .footer-container {float: none;padding: 10px 0; width: 100%;}
.cooncontainer .coon-leftcontainer { float: none;  width: 100%; margin-bottom:50px;}
.cooncontainer .coon-rightcontainer {float: none;  width: 100%;}
.coon-leftcontainer .coon-txtcontent { border-right: none; padding-right: 0; width: 100%;}
figure { width: 100%;height: 450px;}

}
@media(max-width:360px){
figure { width: 100%;height: 300px;}	
}










